Search:

Type: Posts; User: Dixie; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    17
    Views
    2,096

    i did :/ (from this site)

    i did :/
    (from this site)
  2. Replies
    17
    Views
    2,096

    i did then 1.27 but ehm no wide screen fix :D

    i did then 1.27
    but ehm no wide screen fix :D
  3. Replies
    17
    Views
    2,096

    err as for screenshot its just "blizzard error"...

    err as for screenshot its just "blizzard error" box with those numbers
    nothing else

    as for gproxy, i am not playing online yet for exactly those reasons :/
  4. Replies
    17
    Views
    2,096

    {1C2D58C3-DCD2-41E3-BD0B-25F05028C655}, 0x40102....

    {1C2D58C3-DCD2-41E3-BD0B-25F05028C655}, 0x40102.
    {F5AC3378-B8E4-4F9B-AA9A-D839E5B1EF06}, 0x40102.

    and its always the same
  5. Replies
    17
    Views
    2,096

    win7 pro x64 i have all cpp redists and dled...

    win7 pro x64
    i have all cpp redists and dled from this site the w3 version
  6. Replies
    17
    Views
    2,096

    i know but 1.28 crashes to me all the time :(

    i know
    but 1.28 crashes to me all the time :(
  7. Replies
    17
    Views
    2,096

    how did you manage to install 1.30 ... ? i am...

    how did you manage to install 1.30 ... ?
    i am trying for 2 weeks now and no matter which launcher i use it always refuses to dl ...

    any chance someone to upload whole 1.30 patched game ?
  8. Thread: very confused

    by Dixie
    Replies
    4
    Views
    691

    yes i dled last night everything, but, if i wish...

    yes i dled last night everything, but, if i wish to play "classic" dota (not this dota2 featured edit)
    then I can have only 1.28 warcraft installed right ?
    (and do people even still play classic...
  9. Thread: very confused

    by Dixie
    Replies
    4
    Views
    691

    very confused

    let me say from start, I stopped played dota on eubnet when it was at version 1.3x (somewhere then)
    so yes it was loooong time ago

    and back then only 1 Warcraft(FT) was needed, and only 1 version...
Results 1 to 9 of 10
Inne strony: Film Filmy 2017 Horror 2017


Affiliates